
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 200 800;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/themes/twentytwentyfive/assets/fonts/manrope/Manrope-VariableFont_wght.woff2") format("woff2");
}

@font-face {
	font-family: "Fira Code";
	font-style: normal;
	font-weight: 300 700;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/themes/twentytwentyfive/assets/fonts/fira-code/FiraCode-VariableFont_wght.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOkCnqEu92Fr1MmgWxKKTM1K9nz.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOlCnqEu92Fr1MmSU5vBh05IsDqlA.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOmCnqEu92Fr1Me4GZLCzYlKw.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOlCnqEu92Fr1MmEU9vBh05IsDqlA.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOlCnqEu92Fr1MmWUlvBh05IsDqlA.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: normal;
	font-weight: 900;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOlCnqEu92Fr1MmYUtvBh05IsDqlA.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 100;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOiCnqEu92Fr1Mu51QrIzIXLsnzjYk.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 300;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOjCnqEu92Fr1Mu51TjARc4AMX6lJBP.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOkCnqEu92Fr1Mu52xKKTM1K9nz.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 500;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOjCnqEu92Fr1Mu51S7ABc4AMX6lJBP.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOjCnqEu92Fr1Mu51TzBhc4AMX6lJBP.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 900;
	font-display: fallback;
	src: url("https://cdn-ilenfnc.nitrocdn.com/QgavkYsdtUXegIQXnwWznQJorKpmkqJb/assets/static/source/rev-73a9d3c/library.tradingtechnologies.com/wp-content/uploads/fonts/KFOjCnqEu92Fr1Mu51TLBBc4AMX6lJBP.woff2") format("woff2");
}
